Permalink
Browse files

ci: update rubygems if < 1.8 (needed for ZenTest in ree)

  • Loading branch information...
dchelimsky committed Jan 31, 2012
1 parent 8ecae7d commit 7e6dc98841aaf444db672d42e1e41880b8ae9e94
Showing with 1 addition and 0 deletions.
  1. +1 −0 .travis.yml
View
@@ -1,3 +1,4 @@
+before_script: "test `gem -v` != 1.8.* && (rubygems update --system)"
script: "bin/rake --trace 2>&1"
bundler_args: "--binstubs"
rvm:

0 comments on commit 7e6dc98

Please sign in to comment.